.trr-bnews {
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
	-ms-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	background: #fff;
	border-bottom: 1px solid #f1f1f1;
	border-left: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
	border-top: 2px solid #fe290b;
	clear: both;
	display: none;
	margin: 30px auto;
	position: relative;
	width: 1260px;
}

.trr-bnews.has-news {
	display: block;
}

.trr-bnews__link {
	cursor: default;
	display: inline-block;
	width: 100%;
}

.trr-bnews.has-link:hover {
	-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.4);
	-ms-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.4);
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.4);
}

.trr-bnews.has-link:hover .trr-bnews__content-inside {
	opacity: .85;
}

.trr-bnews.has-link:hover .trr-bnews__link {
	cursor: pointer;
}

.trr-bnews__content-outside {
	margin: 0;
	text-align: center;
	width: 100%;
}

.trr-bnews__content-inside {
	display: inline-block;
	margin: 0 auto;
	width: 100%;
}

.trr-bnews__pill {
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	-ms-border-radius: 16px;
	border-radius: 16px;
	background-color: #fe290b;
	color: #fff;
	display: block;
	float: left;
	font-family: OpenSans, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 32px;
	margin: 10px 5px 0 15px;
	padding: 8px 12px;
	text-decoration: none;
	width: 80px;
}

.trr-bnews__pill-fake {
	display: block;
	float: right;
	height: 32px;
	margin: 10px 15px 0 5px;
	width: 80px;
}

.trr-bnews__close {
	color: #65655d;
	cursor: pointer;
	display: none;
	font-size: 14px;
	padding: 10px;
	position: absolute;
	right: 0;
	text-decoration: none;
	top: 0;
}

.trr-bnews__title {
	color: #191917;
	display: block;
	font-family: OpenSans, sans-serif;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 32px;
	max-width: 100%;
	padding: 10px;
	position: relative;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}

[data-range*='small'] .trr-bnews {
	width: 300px;
}

[data-range*='small'] .trr-bnews__content-inside {
	width: 100%;
}

[data-range*='small'] .trr-bnews__pill {
	font-size: 11px;
	height: 24px;
	margin: 7px 5px 0 10px;
	padding: 5px 10px 6px;
	text-align: center;
	width: 65px;
}

[data-range*='small'] .trr-bnews__pill-fake {
	height: 24px;
	margin: 7px 10px 0 5px;
	width: 65px;
}

[data-range*='small'] .trr-bnews__title {
	font-size: 18px;
	letter-spacing: 0;
	line-height: normal;
	overflow: visible;
	padding: 7px 10px;
	white-space: normal;
}

[data-range*='small'] .trr-bnews__close {
	display: block;
}

[data-range='medium'] .trr-bnews {
	width: 630px;
}

[data-range='large'] .trr-bnews {
	width: 945px;
}

[data-range='xlarge'] .trr-bnews {
	width: 1260px;
}

